package com.storlead.sales.enums;

/**
 * @program: sp-sales-platform
 * @description: 退费计划
 * @author: chenkq
 * @create: 2024-07-29 11:52
 */
public enum ReceivePlanStatusEnum {

    UNSTART(0, "未开始"),
    COMPLETED(1, "已完成"),
    CANCELED(2, "已取消"),
    OVERTIME(3, "已逾期"),
    UNFINISHED(4, "未完成");

    private Integer code;
    private String desc;

    ReceivePlanStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }
}
